/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package beans;

import javax.faces.component.UINamingContainer;
import javax.faces.event.ActionEvent;

/**
 *
 * @author CNOC
 */
public class BackingBean {

    private int panelHeight=175;
    private UINamingContainer accordion;
    

    public int getPanelHeight() {
        return panelHeight;
    }

    public void setPanelHeight(int panelHeight) {
        this.panelHeight = panelHeight;
    }

    public UINamingContainer getAccordion() {
        return accordion;
    }

    public void setAccordion(UINamingContainer accordion) {
        this.accordion = accordion;
    }
    public void changeAccordionHeight(ActionEvent ae){
    
        accordion.getAttributes().put("panelHeight", panelHeight+"");
    }
}
